function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("nytro","boot");
x.t("nytro","caching");
x.t("r1-ec","write");
x.t("r1-ec","raid");
x.t("hdd","interfaces");
x.t("interfaces","ddr");
x.t("provide","cache");
x.t("sandforce","sf-2582");
x.t("drive","source");
x.t("drive","default");
x.t("drive","automatically");
x.t("drive","group");
x.t("drive","configuration");
x.t("drive","boot");
x.t("drive","r1-elastic");
x.t("drive","caching");
x.t("flash","various");
x.t("flash","permits");
x.t("flash","modules");
x.t("flash","module");
x.t("flash","monitoring");
x.t("clear","nytro");
x.t("clear","monitoring");
x.t("supercap","kit");
x.t("create","several");
x.t("persistent","metadata");
x.t("various","uses");
x.t("key","management");
x.t("1-write","back/write");
x.t("spans","raid");
x.t("source","vds");
x.t("regular","caching");
x.t("offload","monitoring");
x.t("offload","using");
x.t("user","create");
x.t("user","enables");
x.t("user","flush");
x.t("enabled","user");
x.t("enabled","lsi");
x.t("cache","nytro");
x.t("cache","drive");
x.t("cache","clear");
x.t("cache","performance");
x.t("cache","auto");
x.t("cache","demand");
x.t("cache","upon");
x.t("cache","statistics");
x.t("uses","including");
x.t("line","permit");
x.t("physical","drive");
x.t("physical","drives");
x.t("led","indicators");
x.t("support","part");
x.t("support","hard");
x.t("support","(evs)");
x.t("support","raid");
x.t("mode","cache");
x.t("interface","sas");
x.t("external","drive");
x.t("external","volume");
x.t("automatically","configured");
x.t("automatically","assigned");
x.t("automatically","configures");
x.t("back","enabled");
x.t("back","mode");
x.t("back","r1-write");
x.t("back","configuration");
x.t("protect","dram");
x.t("default","nytro");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("new","features");
x.t("card","auto");
x.t("1gb","dram");
x.t("single","nytro");
x.t("includes","following");
x.t("command","line");
x.t("rebuild","acceleration");
x.t("r1-write","back/write");
x.t("policies","raid");
x.t("group","auto");
x.t("group","raid");
x.t("assignment","persistent");
x.t("3.0","host");
x.t("during","power");
x.t("self-encrypting","drives");
x.t("features","external");
x.t("features","auto");
x.t("features","on-board");
x.t("features","benefits");
x.t("overview","nytro");
x.t("overview","led");
x.t("controller","1gb");
x.t("controller","includes");
x.t("controller","features");
x.t("controller","cards");
x.t("lsi","sandforce");
x.t("lsi","management");
x.t("kit","protect");
x.t("directly","lsisas2208");
x.t("faster","rebuilds");
x.t("path","i/o");
x.t("performance","diagnostic");
x.t("enables","lsi");
x.t("enables","write");
x.t("connectors","directly");
x.t("direct","attached");
x.t("part","nytro");
x.t("part","used");
x.t("indicators","cache");
x.t("fast","path");
x.t("local","key");
x.t("write","back");
x.t("permits","user");
x.t("permits","local");
x.t("device","remaining");
x.t("auto","physical");
x.t("auto","assignment");
x.t("auto","configuration");
x.t("auto","configures");
x.t("auto","caching");
x.t("metadata","read-cache");
x.t("metadata","read");
x.t("rebuilds","occur");
x.t("on-board","nytro");
x.t("configured","single");
x.t("revision","1.7");
x.t("disk","encryption");
x.t("disk","drives");
x.t("volumes","nand");
x.t("hard","disk");
x.t("feature","automatically");
x.t("others","force");
x.t("serviced","nytro");
x.t("reporting","nytro");
x.t("reporting","enables");
x.t("reporting","capabilities");
x.t("2013","lsi");
x.t("2013","2013");
x.t("(pds)","raid");
x.t("requests","serviced");
x.t("demand","controller");
x.t("elastic","cache");
x.t("internal","sata");
x.t("sata","connectors");
x.t("1.7","overview");
x.t("1.7","controller");
x.t("initial","power");
x.t("assigned","caching");
x.t("(evs)","100");
x.t("sf-2582","nytro");
x.t("connected","internal");
x.t("benefits","nytro");
x.t("dirty","data");
x.t("assigns","caching");
x.t("level","support");
x.t("dram","nytro");
x.t("dram","content");
x.t("100","percent");
x.t("read-cache","fast");
x.t("appear","attached");
x.t("ddr","offload");
x.t("ddr","write");
x.t("upon","initial");
x.t("encryption","overview");
x.t("encryption","permits");
x.t("existing","features");
x.t("back/write","r1-ec");
x.t("back/write","boot");
x.t("back/write","raid");
x.t("configuration","nytro");
x.t("configuration","auto");
x.t("configuration","raid");
x.t("flushing","dirty");
x.t("include","following");
x.t("failure","ddr");
x.t("configures","nytro");
x.t("configures","direct");
x.t("tools","provide");
x.t("modules","support");
x.t("modules","automatically");
x.t("modules","connected");
x.t("modules","appear");
x.t("modules","used");
x.t("power","card");
x.t("power","failure");
x.t("pcie","3.0");
x.t("vds","db15-000988-08-december");
x.t("several","volumes");
x.t("acceleration","nytro");
x.t("acceleration","faster");
x.t("force","flushing");
x.t("force","flush");
x.t("db15-000988-08-december","2013");
x.t("boot","drive");
x.t("boot","device");
x.t("boot","others");
x.t("boot","volume");
x.t("boot","drives");
x.t("read","cache");
x.t("third-party","caching");
x.t("thermal","flash");
x.t("monitoring","nytro");
x.t("monitoring","cache");
x.t("monitoring","reporting");
x.t("monitoring","thermal");
x.t("dump","ddr");
x.t("module","external");
x.t("module","temperature");
x.t("module","raid");
x.t("module","used");
x.t("temperature","nytro");
x.t("data","cache");
x.t("data","safestore");
x.t("attached","physical");
x.t("attached","drives");
x.t("capabilities","elastic");
x.t("host","interface");
x.t("flexible","flash");
x.t("sas","hdd");
x.t("raid","r1-ec");
x.t("raid","nytro");
x.t("raid","1-write");
x.t("raid","spans");
x.t("raid","enabled");
x.t("raid","policies");
x.t("raid","write");
x.t("raid","level");
x.t("raid","raid");
x.t("raid","volume");
x.t("raid","0-write");
x.t("permit","user");
x.t("flush","command");
x.t("flush","dirty");
x.t("enhanced","reporting");
x.t("note","nytro");
x.t("diagnostic","dump");
x.t("r1-elastic","cache");
x.t("caching","nytro");
x.t("caching","rebuild");
x.t("caching","feature");
x.t("caching","force");
x.t("caching","third-party");
x.t("caching","note");
x.t("caching","safestore");
x.t("following","new");
x.t("following","features");
x.t("following","existing");
x.t("percent","flexible");
x.t("nand","flash");
x.t("management","self-encrypting");
x.t("management","tools");
x.t("used","nytro");
x.t("used","regular");
x.t("used","boot");
x.t("storage","requests");
x.t("cards","include");
x.t("remaining","part");
x.t("using","supercap");
x.t("statistics","monitoring");
x.t("i/o","acceleration");
x.t("lsisas2208","controller");
x.t("safestore","disk");
x.t("volume","support");
x.t("volume","assigns");
x.t("occur","storage");
x.t("0-write","back/write");
x.t("including","nytro");
x.t("drives","nytro");
x.t("drives","(pds)");
x.t("drives","pcie");
x.t("drives","raid");
x.t("drives","enhanced");
x.t("content","during");
}
